<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

//Home Route
Route::get('/', function () {
    return view('index');
});

//Login Route
Route::get('login', function () {
    return view('login');
});

//Order Page Routes

Route::get('/view_order_details', function () {
    return view('view_order_details');
});


Route::get('/navbar_static_top_ar', function () {
    return view('navbar_static_top_ar');
});

Route::get('/navbar_static_side_ar', function () {
    return view('navbar_static_side_ar');
});

//Location Page Routes
Route::get('/view_season', function () {
    return view('view_season');
});
Route::get('/add_location', function () {
    return view('add_location');
});
Route::get('/edit_season', function () {
    return view('edit_season');
});

//Locker Page Routes
Route::get('/view_style', function () {
    return view('view_style');
});
Route::get('/add_style', function () {
    return view('add_style');
});
Route::get('/edit_locker', function () {
    return view('edit_locker');
});

//Category Page Routes
Route::get('/view_category', function () {
    return view('view_category');
});
Route::get('/add_category', function () {
    return view('add_category');
});
Route::get('/edit_category', function () {
    return view('edit_category');
});

//Item Page Routes
Route::get('/view_item', function () {
    return view('view_item');
});
Route::get('/add_item', function () {
    return view('add_item');
});
Route::get('/edit_item', function () {
    return view('edit_item');
});

//Employee Page Routes
Route::get('/view_employees', function () {
    return view('view_employees');
});
Route::get('/add_employee', function () {
    return view('add_employee');
});
Route::get('/edit_employee', function () {
    return view('edit_employee');
});

//Customer Page Routes
Route::get('/view_customer', function () {
    return view('view_customer');
});
Route::get('/add_customer', function () {
    return view('add_customer');
});
Route::get('/edit_customer', function () {
    return view('edit_customer');
});

//Country Page Routes
Route::get('/view_country', function () {
    return view('view_country');
});
Route::get('/add_country', function () {
    return view('add_country');
});
Route::get('/edit_country', function () {
    return view('edit_country');
});

//Book Routes
Route::get('/add_book', function () {
    return view('ma_add_book');
});

Route::get('/view_books', function () {
    return view('ma_view_books');
});

Route::get('/view_orders', function () {
    return view('ma_view_orders');
});

Route::get('/order_details', function () {
    return view('ma_view_details');
});

Route::get('/orderdetails', function () {
    return view('ma_view_details2');
});

Route::get('/reports', function () {
    return view('ma_reports');
});

Route::get('/view_category', function () {
    return view('ma_view_category');
});

Route::get('/edit_book', function () {
    return view('ma_edit_books');
});

